main {
    background: white !important;
}
header {
	background:var(--awb-color7) !important;
}
.wpem-container{
	margin-top:120px;
}
.event-headline {
    color: var(--awb-color2) !important;
    letter-spacing:0;
}
.wpem-main a{
	color:var(--awb-color6) !important;
}
.wpem-main a:active, .wpem-main a:focus, .wpem-main a:hover{
	color:var(--awb-color2) !important;
}